<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/16/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 17 Jul 2011 01:01:15 GMT</pubDate>
		<lastBuildDate>Sun, 17 Jul 2011 01:01:32 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/16/2011; 9:01:32 PM</microblog:localTime>
		<item>
			<description>An Alarming New Stimulant, Sold Legally in Many States.</description>
			<link>http://r2.ly/ee22</link>
			<pubDate>Sun, 17 Jul 2011 01:01:10 GMT</pubDate>
			<guid>http://r2.ly/ee22?id=3364</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/17/us/17salts.html</microblog:linkFull>
			</item>
		<item>
			<description>Saw the Mets crush the Phillies today at Citi Field. :-)</description>
			<link>http://r2.ly/eyye</link>
			<pubDate>Sat, 16 Jul 2011 23:57:41 GMT</pubDate>
			<guid>http://r2.ly/eyye?id=3363</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5943599327/in/photostream</microblog:linkFull>
			<microblog:readCount>270</microblog:readCount>
			</item>
		<item>
			<description>Despite a Depleted Roster, Mets Overcome Hamels Again.</description>
			<link>http://r2.ly/wmks</link>
			<pubDate>Sat, 16 Jul 2011 23:52:19 GMT</pubDate>
			<guid>http://r2.ly/wmks?id=3362</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/17/sports/baseball/despite-a-depleted-roster-mets-overcome-hamels-again.html?_r=1</microblog:linkFull>
			<microblog:readCount>251</microblog:readCount>
			</item>
		<item>
			<description>Obama and G20 leaders use secret Facebook-style network.</description>
			<link>http://r2.ly/drpe</link>
			<pubDate>Sat, 16 Jul 2011 17:53:59 GMT</pubDate>
			<guid>http://r2.ly/drpe?id=3361</guid>
			<microblog:linkFull>http://www.channel4.com/news/obama-and-g20-leaders-use-secret-facebook-style-network</microblog:linkFull>
			<microblog:readCount>3132</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Beautiful day for a ride.</description>
			<link>http://r2.ly/ddq3</link>
			<pubDate>Sat, 16 Jul 2011 14:21:36 GMT</pubDate>
			<guid>http://r2.ly/ddq3?id=3360</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/16/beautifulDayForARide.html</microblog:linkFull>
			<microblog:readCount>387</microblog:readCount>
			</item>
		<item>
			<description>As Carbon Sinks, Forests Are Even Mightier Than Assumed.</description>
			<link>http://r2.ly/eckd</link>
			<pubDate>Sat, 16 Jul 2011 12:06:30 GMT</pubDate>
			<guid>http://r2.ly/eckd?id=3359</guid>
			<microblog:linkFull>http://green.blogs.nytimes.com/2011/07/15/as-carbon-sinks-forests-are-even-mightier-than-assumed/</microblog:linkFull>
			<microblog:readCount>561</microblog:readCount>
			</item>
		<item>
			<description>Paul McCartney Yankee Stadium Concert Review.</description>
			<link>http://r2.ly/df29</link>
			<pubDate>Sat, 16 Jul 2011 11:36:12 GMT</pubDate>
			<guid>http://r2.ly/df29?id=3358</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/17/arts/music/paul-mccartney-yankee-stadium-concert-review.html?_r=1</microblog:linkFull>
			<microblog:readCount>710</microblog:readCount>
			</item>
		<item>
			<description>@fredwilson is not a fan of Google Circles.</description>
			<link>http://r2.ly/fdgb</link>
			<pubDate>Sat, 16 Jul 2011 11:30:36 GMT</pubDate>
			<guid>http://r2.ly/fdgb?id=3357</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2011/07/explicit-groups-vs-implicit-groups.html</microblog:linkFull>
			<microblog:readCount>780</microblog:readCount>
			</item>
		<item>
			<description>For First Time, Majority in U.S. Supports Public Smoking Ban.</description>
			<link>http://r2.ly/ddme</link>
			<pubDate>Sat, 16 Jul 2011 07:56:15 GMT</pubDate>
			<guid>http://r2.ly/ddme?id=3356</guid>
			<microblog:linkFull>http://www.gallup.com/poll/148514/First-Time-Majority-Supports-Public-Smoking-Ban.aspx</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		</channel>
	</rss>
